.page-footer {
    background: #F9F9F9;
    padding: 60px 0 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    @include media-breakpoint-up(md) {
        font-size: 17px;
        padding: 128px 0 56px;
    }
    strong {
        font-weight: 600;
        ;
    }
    h5 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 48px;
        }
    }
    a {
        color: inherit;
    }
}

.footer-col {
    margin-bottom: 60px;
    @include media-breakpoint-up(xl) {
        margin-bottom: 0;
    }
}

.footer-column-menu {
    .menu {
        list-style: none;
        padding-left: 0;
        font-weight: 600;
        .menu-item {
            margin-bottom: 8px;
        }
    }
}

.footer-column-subscribe {
    .form-control {
        margin-bottom: 30px;
        @include media-breakpoint-up(md) {
            margin-bottom: 64px;
        }
    }
    .btn {
        width: 100%;
        max-width: 330px;
    }
}

.footer-sub {
    padding-top: 48px;
    margin-top: 15px;
    border-top: 3px solid #E8E8E8;
}

.footer-logo {
    display: block;
    @include bg("logo-or3-black.svg");
    width: 150px;
    height: 52px;
}

.footer-social-links {
    display: flex;
    width: 100%;
    height: 100%;
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
    .social-link {
        font-size: 0;
        width: 40px;
        height: 40px;
        display: block;
        background-size: contain;
        background-position: center bottom;
        background-repeat: no-repeat;
        margin-left: 20px;
    }
}

.viewport-helper {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 20px;
    background: #b100a8;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    z-index: 99999999;
    display: none;
}

.sticky-button {
    @extend .btn;
    @extend .btn-primary;
    position: fixed;
    right: 0;
    bottom: 100px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    z-index: 1000;
    &:not(.visible) {
        display: none;
    }
    @include media-breakpoint-down(xs) {
        &.sticky-contacts {
            display: none;
        }
    }
}

.cookie-consent {
    background: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 30px 0;
    align-items: center;
    z-index: 10000000;
    box-shadow: 0px -0.5px 1px #d2d2d2;
    .txt {
        flex-grow: 1;
        padding-right: 30px;
    }
    .consent-inner {
        display: flex;
        align-items: center;
    }
    .btn {
        display: inline-block;
        width: auto;
        height: 40px;
        padding: 5px 20px;
    }
}